<?xml version="1.0" encoding="utf-8"?>
<layout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools">

    <data>

        <variable
            name="onClickEvent"
            type="android.view.View.OnClickListener" />
    </data>

    <LinearLayout
        android:id="@+id/content_view"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:gravity="center_horizontal"
        android:orientation="vertical">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:background="@color/white"
            android:orientation="vertical">

            <TextView
                android:id="@+id/tv_take_pictures"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:gravity="center"
                android:onClickListener="@{onClickEvent}"
                android:padding="16dp"
                android:text="拍摄"
                android:textColor="@color/black_33_color"
                android:textSize="15sp" />

            <View
                android:layout_width="match_parent"
                android:layout_height="0.6dp"
                android:background="@color/background" />

            <TextView
                android:id="@+id/tv_album"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:gravity="center"
                android:onClickListener="@{onClickEvent}"
                android:padding="16dp"
                android:text="从相册选择"
                android:textColor="@color/black_33_color"
                android:textSize="15sp" />
        </LinearLayout>

        <TextView
            android:id="@+id/tv_cancel"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="1dp"
            android:background="@color/white"
            android:gravity="center"
            android:padding="16dp"
            android:onClickListener="@{onClickEvent}"
            android:text="取消"
            android:textColor="@color/black_66_color"
            android:textSize="15sp" />
    </LinearLayout>
</layout>
